.section {
	min-height: 480px;
	overflow: hidden;
}

.content {
	@include container;
	padding-bottom: 60px;
	@include apply-to(min, $desktop) {
		padding-bottom: 90px;
	}
	@include apply-to(min, 1200) {
		@include container(1200px);
	}
}

#id-main {
	@include backImage('../images/main/main-bg.jpg');
	.img-block {
		@include span(12);
		padding: 0 gutter(1);
		figure {margin: 0 auto 10px;}
		@include apply-to(min, $desktop) {
			@include span(6 last);
			padding: 0 gutter(12);
			figure {margin: 0 auto;}
		}
	}
	.text-block {
		@include span(12);
		text-align: center;
		br {display: none;}
		.h-large {margin-bottom: 10px;}
		.slogan {
			margin-bottom: 10px;
			font-size: 1.5em;
			font-weight: $thin;
			text-transform: uppercase;
			color: rgba(255,255,255,.45);
		}
		@include apply-to(min, $desktop) {
			@include span(6);
			text-align: left;
			br {display: block;}
			.h-large {margin-bottom: 1.5rem;}
			.slogan {margin-bottom: 4.7rem;}
		}
	}
}

#id-our-team {
	@include backImage('../images/our-team/our-team-bg.jpg', no-repeat, center bottom, contain);
	.section-heading {
		@include apply-to(min, $desktop) {
			margin-bottom: 90px;
		}
	}
	.h-middle {
		margin-bottom: 20px;
	}
	.info {
		@include clearfix;
	}
	.col {
		@include span(12);
		@include apply-to(min, $desktop) {
			@include span(4);
		}
	}
	.text,
	.counter {
		display: inline-block;
		position: absolute;
		bottom: 0;
		color: black;
		font-weight: $black;
		transition: all 1s ease;
	}
	.counter {
		font-size: 94px;
		line-height: .73;
	}
	.text {
		font-size: 17px;
		text-transform: uppercase;
	}
	.members {
		@include backImage('../images/our-team/members-bg.png', no-repeat, center, contain);
		position: relative;
		width: 230px;
		height: 210px;
		margin: 20px auto;
		.text {
			left: 108px;
		}
	}
	.experience {
		@include backImage('../images/our-team/experience-bg.png', no-repeat, center, contain);
		width: 290px;
		height: 210px;
		position: relative;
		margin: 20px auto;
		.text {
			left: 32px;
			bottom: 78px;
		}
		.counter {
			left: 32px;
			&:after {content: '+';}
		}
	}
	.employees {
		@include backImage('../images/our-team/employees-bg.png', no-repeat, center, contain);
		width: 290px;
		height: 210px;
		position: relative;
		margin: 20px auto;
		.text {
			left: 144px;
		}
		.counter {
			left: 32px;
		}
		@include apply-to(min, $tablet) {width: 310px;}
	}
}

#id-technologies {
	text-align: center;
	@include apply-to(min, $desktop) {text-align: left;}
	.h-small {
		color: white;
		margin-bottom: 20px;
	}
	.text {
		color: white;
		font-weight: $normal;
		line-height: 1.3;
	}
	figure {
		border: 1px solid transparent;
		margin: 20px auto;
	}
	img {margin: 0 auto;}
	.technologies-wr {@extend %table-desktop;}
	.salesforce {
		@extend %table-cell-desktop;
		@include backImage('../images/technologies/sf-bg.png', repeat, center -110px, contain);
		background-color: $lightBlue;
		padding: 30px gutter(12);
		@include apply-to(min, $desktop) {padding: 0 gutter(4) 90px;}
		.h-salesforce {
			@include backImage('../images/technologies/sf-logo.png');
			width: 145px;
			height: 103px;
			margin: 0 auto 20px;
			@include apply-to(min, $desktop) {margin: 0 0 20px;}
		}
	}
	.web {
		@extend %table-cell-desktop;
		@include backImage('../images/technologies/web-bg.png');
		background-color: $orange;
		padding: 30px gutter(12);
		@include apply-to(min, $desktop) {padding: 0 gutter(4) 90px;}
	}
	.mobile {
		@extend %table-cell-desktop;
		//@include backImage('../images/technologies/technologies-mob-bg.png');
		background-color: $red;
		padding: 30px gutter(12);
		@include apply-to(min, $desktop) {padding: 0 gutter(4) 90px;}
	}
}

#id-dev-project {
	.section-heading {
		margin-bottom: 30px;
		@include apply-to(min, $desktop) {
			margin-bottom: 100px;
		}
	}
	.img-block {
		@include span(12);
		@include apply-to(min, $desktop) {
			@include span(6);
		}
		figure {
			max-width: 446px;
			margin: 0 auto;
		}
	}
	.text-block {
		@include span(12);
		text-align: center;
		margin-top: 20px;
		@include apply-to(min, $desktop) {
			@include span(6);
			text-align: left;
			margin-top: 0;
		}
		.h-small {
			margin-bottom: 20px;
			@include apply-to(min, $desktop) {
				margin-bottom: 40px;
			}
		}
		.text {
			margin-bottom: 15px;
			@include apply-to(min, $desktop) {
				margin-bottom: 25px;
			}
		}
	}
	.btns-wr {
		display: none;
		@include apply-to(min, $desktop) {
			display: block;
			margin-top: 80px;
		}
	}
}

#id-dev-team {
	background-color: lighten($gray, 10);
	@include apply-to(min, $desktop) {
		background-color: transparent;
	}
	.section-heading {
		margin-bottom: 30px;
		@include apply-to(min, $desktop) {
			margin-bottom: 100px;
		}
	}
	.img-block {
		@include span(12);
		@include apply-to(min, $desktop) {
			@include span(6);
		}
		figure {
			max-width: 446px;
			margin: 0 auto 30px;
			@include apply-to(min, $desktop) {
				margin: 0 auto;
			}
		}
	}
	.text-block {
		@include span(12);
		text-align: center;
		@include apply-to(min, $desktop) {
			@include span(6);
			text-align: left;
		}
		.h-small {
			margin-bottom: 20px;
			@include apply-to(min, $desktop) {
				margin-bottom: 40px;
			}
		}
		.text {
			margin-bottom: 15px;
			@include apply-to(min, $desktop) {
				margin-bottom: 25px;
			}
		}
	}
	.btns-wr {
		display: none;
		@include apply-to(min, $desktop) {
			display: block;
			margin-top: 80px;
		}
	}
}

#id-dev-lab {
	.section-heading {
		margin-bottom: 30px;
		@include apply-to(min, $desktop) {
			margin-bottom: 100px;
		}
	}
	.img-block {
		@include span(12);
		@include apply-to(min, $desktop) {
			@include span(6);
		}
		figure {
			max-width: 446px;
			margin: 0 auto 30px;
			@include apply-to(min, $desktop) {
				margin: 0 auto;
			}
		}
	}
	.text-block {
		@include span(12);
		text-align: center;
		@include apply-to(min, $desktop) {
			@include span(6);
			text-align: left;
		}
		.h-small {
			margin-bottom: 20px;
			@include apply-to(min, $desktop) {
				margin-bottom: 40px;
			}
		}
		.text {
			margin-bottom: 15px;
			@include apply-to(min, $desktop) {
				margin-bottom: 25px;
			}
		}
	}
}

#id-reinforce {
	background-color: #2e2e2e;
	background-image: url('../images/reinforce/r-bg.png'); /* fallback*/
	background-image: url('../images/reinforce/r-bg.png'),
		linear-gradient(to top, #342f2c 0%, #282c2d 100%);
	-webkit-background-size: contain;
	background-size: contain;
	background-position: center bottom;
	background-repeat: no-repeat;
	position: relative;
	.content {
		padding-left: gutter(12);
		padding-right: gutter(12);
		position: relative;
		top: -5%;
		@include apply-to(min, $desktop) {
			top: -25%;
		}
	}
	.section-heading {
		padding-left: 0;
		padding-right: 0;
	}
	.btns-wr {
		margin-top: 20px;
		@include apply-to(min, $desktop) {
			margin-top: 0;
		}
	}
}

#id-contacts {
	@include backImage('../images/contacts/contacts-bg.jpg');
	.content {
		padding-left: gutter(12);
		padding-right: gutter(12);
	}
	.section-heading {
		padding-left: 0;
		padding-right: 0;
	}
	.contact-btns {
		margin: 0 auto 20px;
		width: 225px;
		@include apply-to(min, $tablet) {
			margin: 0 auto 30px;
		}
		@include apply-to(min, $desktop) {
			margin: 0 auto 50px;
		}
	}
	.contact-tel,
	.contact-email {
		display: block;
		padding-left: 36px;
		color: white;
		font-size: 1.5em;
		position: relative;
		line-height: 1.4;
		.fa {
			position: absolute;
			color: darken($gray, 15);
		}
	}
	.contact-tel .fa {
		font-size: 30px;
		top: -2px;
		left: 10px;
		@include apply-to(min, $tablet) {
			top: 2px;
		}
		@include apply-to(min, $desktop) {
			top: 4px;
		}
	}
	.contact-email .fa {
		font-size: 20px;
		top: 2px;
		left: 3px;
		@include apply-to(min, $tablet) {
			top: 6px;
		}
		@include apply-to(min, $desktop) {
			top: 8px;
		}
	}
	#contact-form {
		margin: 0 auto 20px;
		width: 100%;
		max-width: 540px;
		@include apply-to(min, $tablet) {
			margin: 0 auto 30px;
		}
		@include apply-to(min, $desktop) {
			margin: 0 auto 50px;
		}
	}
	input[type="text"],
	input[type="email"],
	input[type="tel"],
	textarea {
		font-family: $mainFont;
		display: block;
		width: 100%;
		padding: .6em .8em;
		margin-bottom: 10px;
		border: 3px solid white;
		background: transparent;
		color: $beige;
		font-size: 16px;
		text-transform: none !important;
	}
	textarea {
		resize: none;
		min-height: 100px;
	}
	input[placeholder] {
		text-transform: uppercase;
		text-overflow: ellipsis;
		color: $beige;
	}
	textarea[placeholder] {
		text-transform: uppercase;
		text-overflow: ellipsis;
		color: $beige;
	}
	::-moz-placeholder {
		text-transform: uppercase;
		text-overflow: ellipsis;
		color: $beige;
	}
	:-moz-placeholder {
		text-transform: uppercase;
		text-overflow: ellipsis;
		color: $beige;
	}
	:-ms-input-placeholder {
		text-transform: uppercase;
		-ms-text-overflow: ellipsis;
		color: $beige;
	}
	::-webkit-input-placeholder {
		text-transform: uppercase;
		text-overflow: ellipsis;
		color: $beige;
	}
	@include apply-to(min, $desktop) {
		input[type="text"],
		input[type="email"] {
			width: 48%;
			display: inline-block;
		}
		input[type="email"] {
			float: right;
		}
	}
	.btns-wr {
		margin-top: 0;
	}
}